
QGIS Application - Feature request #15187

Add a list of vector formats and QGIS capabilities regarding them

2016-06-30 10:55 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23126

Description

In Settings --> Options --> GDAL are listed all raster formats QGIS can read and/or write.

It might be nice to have such list for vectors too (will help to acknowledge people that shapefile is not the single format they can work

with).

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
